/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */

/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	border-top: 3px solid #777;
	border-bottom: 3px solid #777;
	
}
/* Navigation buttons, default state */

div.anythingSlider .anythingControls {	
	position:absolute;
	right:20px;
	bottom: 10px;
	
}
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
	background: #777;
	color: #000;


}
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
	display:none !important;
}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {

}
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a {
	text-indent:-9999px ;
}
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
	display:none;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	height:220px !important;
	margin-bottom:1px;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	border:0px;
	}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	position:relative;
	

}

.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	bottom: 0px;
	position: absolute;
	display: block;
		cursor:pointer;

}
div.anythingSlider .arrow a {
	display: block;
	margin-top: -47px; /* half height of image */
	outline: 0;
}
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; visibility: hidden;	

 }

div.anythingSlider .forward { right:0px; top:-30px;	height: 16px;	width: 16px;

 }
div.anythingSlider .back { 
	width:16px ; 
	height:16px; 
	z-index:7;
	right:20px;
	top:-30px;

}

/* Navigation Links */
div.anythingSlider.anythingControls {
	float: right;
	position: absolute;
	bottom: 0;
	right: 15%;
	z-index: 7;
	opacity: 0.90;
	filter: alpha(opacity=90);
}
div.anythingSlider .anythingControls ul {
	margin: 0;
	z-index: 7;
}
div.anythingSlider .anythingControls ul li {
	display: block;
	float: left;
}
div.anythingSlider .anythingControls ul a {
	display: block;
	height: 10px;
	width: 10px;
	padding: 0;
	outline: 0;
}

div.anythingSlider .anythingControls ul a:hover, div.anythingSlider .anythingControls ul a.cur {
}

/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}

div.anythingSlider .anythingControls li.next a span, div.anythingSliderc .anythingControls li.prev a span {
	text-indent: 1px;
	margin-top: 3px;
}
div.anythingSlider .anythingControls li.prev a, div.anythingSlider .anythingControls li.next a {
	color: #ddd;
}
div.anythingSlider .anythingControls li.next a:hover, div.anythingSlider	 .anythingControls li.prev a:hover {
	color: #000;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */



/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}
div.anythingSlider .forward {background: url(../images/next-horizontal.png) no-repeat 0px 0px; }
div.anythingSlider .back { 	background: url(../images/prev-horizontal.png) no-repeat 0px 0px; }
div.anythingSlider .back:hover { background:#e7e7e7 url(../images/prev-horizontal.png) no-repeat -16px 0px;}
div.anythingSlider .forward:hover {   background:#e7e7e7 url(../images/next-horizontal.png) no-repeat -16px 0px; }
div.anythingSlider .anythingControls ul a:hover {
	background: transparent url('../images/slide_nav.png') 0px 0px no-repeat;
}
div.anythingSlider .anythingControls ul a {
	background: transparent url('../images/slide_nav.png') 0px -10px no-repeat;
}

div.anythingSlider .anythingControls ul a.cur {
	background: transparent url('../images/slide_nav.png') 0px -20px no-repeat;
}

.anything_caption{
	position:absolute;
	background:#0DB2D9;
	z-index:8;
	left:0px;
	top:320px;
	height:30px;
	padding:10px 60px 10px 10px;
	line-height:30px;
}
.anything_caption h5{
	color:#fff;
	line-height:30px;
}
.anything_caption a{
		color: #3b3a40; 
	font-size: 30px;
	line-height:40px;
	padding:0px;
	height:50px;
	width:50px;
	display:block !important;
	position:absolute;
	right:0px;
	bottom:0px;
	background:transparent url('../images/icons/slider_link.png') no-repeat center center;

}

.anything_caption a:hover{
	background:transparent url('../images/icons/slider_link_hover.png') no-repeat center center;

}